.ECA_1LD_5 {
	width: 30%;
	padding: 30px 3% 30px 0;
	float: left;
}
.ECA_1LD_6 {
	width: 30%;
	padding: 30px 3% 30px 0;
	float: left;
}
.ECA_1LD_7 {
	width: 30%;
	padding: 30px 3% 30px 0;
	float: left;
}

@media (max-width: 800px){
	
	.ECA_1LD_2 {
		width:90%;
		padding:15px 5%;
	}
	
	.ECA_1LD_3 {
		width:90%;
		padding:15px 5%;
	}
	
	.ECA_1LD_5 {
		width:90%;
		padding:15px 5%;
	}
	.ECA_1LD_6 {
		width:90%;
		padding:15px 5%;
	}
	.ECA_1LD_7 {
		width:90%;
		padding:15px 5%;
	}
	
	
	#OdinFooterThree {
		width:100%;
		padding:0;
	}
	
	.ECA_1LD_8 {
		width:90%;
		padding:15px 5%;
	}
	.ECA_1LD_9 {
		width:90%;
		padding:15px 5%;
	}
	.ECA_1LD_10 {
		width:90%;
		padding:15px 5%;
	}
	
	
	#OdinFooterOne {
		width:100%;
		padding:0;
	}
	
	.ECA_1LD_11 {
		width:90%;
		padding:15px 5%;
	}
		
	
}